<!--
///////////////////////////////////////////////////////////////
//         Site Criado por Virtual, Exclusividade VM         //
//               http://www.virtualmu.com.br                 //
///////////////////////////////////////////////////////////////
//-->
<?PHP 
include("config.php");
 ?>
 <?PHP include("config.php");
require_once "sql_inject.php"; 
$bDestroy_session = TRUE; 
$url_redirect = 'index.php'; 
$sqlinject = new sql_inject('./log_file_sql.log',$bDestroy_session,$url_redirect)  ; 
require 'config.php';
?>
<script language="JavaScript">
 function blockError(){return true;}
 window.onerror = blockError;
 </script>
<script language=JavaScript>
 function disableselect(e) {
    return false
 } 
 function reEnable() {
    return true
 }
 //if IE4+
 document.onselectstart=new Function ("return false")
 //if NS6
 if (window.sidebar) { 
    document.onmousedown=disableselect
    document.onclick=reEnable
 }
 </script>
<SCRIPT language=JavaScript>
<!--

var message="Gosto do site né safado! ta querendo copiar o que?";


function clickIE4(){
if (event.button==2){
alert(message);
return false;
}
}

function clickNS4(e){
if (document.layers||document.getElementById&&!document.all){
if (e.which==2||e.which==3){
alert(message);
return false;
}
}
}

if (document.layers){
document.captureEvents(Event.MOUSEDOWN);
document.onmousedown=clickNS4;
}
else if (document.all&&!document.getElementById){
document.onmousedown=clickIE4;
}

document.oncontextmenu=new Function("alert(message);return false")

// --> 
</SCRIPT>
<html>
<head>
<title>Banidos</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<link href="style1.css" rel="stylesheet" type="text/css">
<link href="style.css" rel="stylesheet" type="text/css">
<link href="style10.css" rel="stylesheet" type="text/css">
<link href="style.css" rel="stylesheet" type="text/css">
</head>

<body bgcolor="#000000" background="imagens/fundonews.gif" text="#000000">
<div align="center"></div>
<div align="center"></div>
<center><table width="371" border="0" cellpadding="0" cellspacing="0">
  <!--DWLayoutTable-->
  <tr>
    <td width="371" height="74" valign="top"><?php
$query = 'Select Name, bloc_reason, bloc_by From Character WHERE CtlCode=1 order by MDate desc';
$result = mssql_query( $query );

echo '<center><table border=1 cellSpacing=0 width=400 align=center>';
echo '<tr><td><center><b><font color="#000000">Personagem</center></td>
          <td><b><center><font color="#000000">Motivo</center></td>';


$coee1 = mssql_query("SELECT count(*) FROM Character WHERE CtlCode=1");
$coee = mssql_result($coee1, 0, 0);
for($i=0;$i < $coee;++$i)
{
$row = mssql_fetch_row($result);
echo '<tr><td width=100><center><font color="#000000">';
echo "$row[0]"; 
echo '</center></td><td width=200><center><font color="#000000">';
echo $row[1]; 
echo '</center></td>';
echo '</table></tr>';
}
$conn=mssql_close(); 
?>
    </td>
    </tr>
</table>
</center>
</body>
</html>
